<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_jq4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1278,0},{144,142}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,5},{144,142}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1136,0},{144,142}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,5},{144,142}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1560,0},{142,142}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,5},{142,142}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{994,0},{142,144}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{852,0},{142,144}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1420,0},{140,144}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{140,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{710,0},{142,144}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,0},{142,144}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,0},{142,144}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,0},{142,144}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,0},{142,144}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_jq4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{142,144}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{142,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_junqi40.pvr.ccz</string>
            <key>size</key>
            <string>{1702,144}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0e7e6727b13410c2123fb537e745054b:1/1$</string>
            <key>textureFileName</key>
            <string>effect_junqi40.pvr.ccz</string>
        </dict>
    </dict>
</plist>
